# translation of tdefile_abiword.po to Dutch
#
# Patrick Vijgeboom <patrick.vijgeboom@wanadoo.nl>, 2006.
# Rinse de Vries <rinsedevries@kde.nl>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2006-01-20 00:06+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Documentinformatie"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Auteur"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Titel"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Samenvatting"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Onbekend*"
